DROP TABLE IF EXISTS nutzer;
CREATE TABLE nutzer (
    id int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
    vorname varchar(24),
    nachname varchar(32),
    saldo int(2), -- laut Anforderungen soll das ein ganzzahliger Wert sein
    PRIMARY KEY (id)
);

INSERT INTO nutzer (`vorname`,`nachname`,`saldo`)
VALUES
('Lindemarie','Egbers',0),
('Melissa','Hennen',10),
('Zita','Alberti',50),
('Hertraud','Witting',0),
('Rupprecht','Schmelzle',0),
('Wolfhardt','Deger',0),
('Dieterich','Korkmaz',0),
('Sina','Scharfe',0),
('Wunnibald','Dörries',0),
('Phillippus','Oppel',0),
('Ursulina','Lüdke',0),
('Claas','Kleeberg',0),
('Annkathrin','Rommel',0),
('Knuth','Dachs',0),
('Gertrudt','Döpke',0),
('Hetty','Gürtler',0),
('Friedrich','Scharnagl',0),
('Mira','Gefner',0),
('Berenike','Münzer',10),
('Alfinus','Dehler',0),
('Dietbald','Jünemann',0),
('Ortraud','Dicks',0),
('Kimberley','Melzer',0),
('Sabinchen','Schwender',10),
('Colin','Jeck',10),
('Marietraud','Hudson',0),
('Carolina','Kind',0),
('Lotta','Lips',0),
('Ansbert','Bangert',0),
('Ludger','Mühle',10),
('Herko','Zehner',0),
('Sigmar','Schlechter',0),
('Sigrun','Korn',0),
('Franziskus','Tilch',0),
('Josephina','Wolke',0),
('Sven','Schön',0),
('Helmgard','Schwager',20),
('Roselies','Jaeckel',0),
('Ole','Hughes',0),
('Sybilla','Lamping',0),
('Wintrud','Scheidt',0),
('Kareen','Frese',0),
('Marzel','Scheunemann',0),
('Ottmar','Erz',0),
('Fried','Schuricht',0),
('Roland','Wilmer',0),
('Jannine','Sartorius',0),
('Loisl','Krenn',0),
('Edeltrud','Busch',0),
('Elsemarie','Karmann',0),
('Desiree','Dietzsch',0),
('Gismar','Lehner',0),
('Ehrenfried','Baldwin',10),
('Walburg','Kratz',0),
('Annik','Rühmann',0),
('Emmy','Sonnleitner',0),
('Radegundis','Latsch',0),
('Adelfried','Hanssen',0),
('Albine','Holzmüller',0),
('Oliver','Kölbl',0),
('Luca','Braune',10),
('Wedig','Vorbeck',0),
('Friedwin','Küppers',0),
('Ingelies','Nordmann',0),
('Bertlinde','Speth',0),
('Holdina','Schober',0),
('Margareth','Leibold',0),
('Burkard','Gilbert',0),
('Eileen','Heeger',0),
('Friedhard','Octomedia',0),
('Eddi','Buchmann',0),
('Ermenhild','Stecher',0),
('Lilly','Klare',20),
('Otfried','Hackert',0),
('Dietwolf','Lenhard',0),
('Heyko','Ali',0),
('Runald','Pehl',0),
('Julien','Ost',0),
('Lebrecht','Giesler',0),
('Giulia','Tappe',0),
('Volkbert','Hirschberg',0),
('Hannelore','Berk',0),
('Friedbert','Rost',0),
('Resilotte','Schellenberg',0),
('Arved','Schwemmer',0),
('Wilmhard','Schlotterbeck',0),
('Bernhart','Röcker',0),
('Doris','Steiert',0),
('Willhart','Bernstein',0),
('Thusnelda','Hamer',0),
('Franzpeter','Schuppe',0),
('Sighard','Metzinger',0),
('Tom','Engelbrecht',0),
('Leandro','Bryan',0),
('Siegfriede','Garza',0),
('Franka','Altmann',0),
('Klaas','Mathes',0),
('Maurus','Lichtenberger',0),
('Bertwald','Harvey',0),
('Nepomuk','Bokelmann',0);